Subject: IETF's ISOC BoT selection for 2009

From: IAB Chair <[email-masked]>
Date: Tue, 5 May 2009 07:24:35 -0700 (PDT)

L.S.

This is to inform you that Eric Burger has been selected for as the IETF
appointment Trustee on the ISOC board for the 2009-2012 period.

Eric joins Bert Wijnen and Ted Hardie as IETF selected board
members. Eric, and the others, serve on the board on personal title  
but are expected to  be able to call for support from the IETF comunity to
ensure the highest possible technical input and advice to the ISOC BoT.

We would like to thank all people that were nominated and prepared to
serve and all people who provided input and feedback. We would also like
to thank Patrik Faltstrom for serving on the board.

On behalf of the IAB
Olaf Kolkman